{% extends "template.html" %}
{% block conteudo %}
    <h3>Faça seu login</h3>
    <form method="POST" action="{{ url_for('autenticar') }}">
        <input type="hidden" name="proxima" value="{{ proxima }}">
        <p><label>Nome de usuário:</label> <input class="form-control" type="text" name="usuario" required></p>
        <p><label>Senha:</label> <input class="form-control" type="password" name="senha" required></p>
        <p><button class="btn btn-primary" type="submit">Entrar</button></p>
    </form>
{% endblock %}